Skip to content

Redo several actions​

POST
/api/redo/batch

Redoes undone entries, oldest undone first, in one transaction.
Provide at least one of the fields.

Authorizations​

bearerAuth

API token created via POST /api/tokens or the db:create-token CLI command

Type
HTTP (bearer)

Request Body​

application/json
JSON
{
"through_id": 0,
"count": 0
}

Responses​

Batch redo result

application/json
JSON
{
"data": {
"count": 0,
"undoable_count": 0,
"redoable_count": 0
}
}

Samples​

Powered by VitePress OpenAPI